<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="btnResultShow.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnCheckCurrentPage.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAARySURBVEhLrVVtTJtVFCaLWcSYIUQIEBgI8lEo0AINpbS8
        MKCIjJYGCi1Qvj9KoMBIiyzO8KVmC8qcqGNrFmFz4OJEmoiKGd41lUwE8lobbNiGS4PIcOLkBzY4yfXc
        8s4sC19xPMn5cd/33uc559xzznXaCjqdzhusuqWl5X2wgebm5tPl5eWKwsLCQ8yW/weNRnOoqampt7Gx
        0Q6GS0pKcEFBAVapVLi0tJSs74FIE0VRTzFH9g61Wu1RX19PV1dXY4FAgP38/B6IMmWrgsy85cB4aoWs
        ExISsEKhwPn5+VfkcvlB5ujuIJtrampMxFueQLje2nfpzqD1T/qi+Xf6xPiCqerKHMr94IaRl6+9RYSk
        UimWyWS9zPHdAaGri4uLMUVJ1z4y/2K5arPTn9xeoy/+tErrxhaR+tN5pOyfRVlnphFfc36Kw4tfhzRt
        pKenRzMU26Otre2AUqm0kAP9U/OzhqV/aAMIXL39F33esjKlu7aIakGgaIAIzKCk140oUtlpTkykcEpK
        yocMzfaAfPoT8vqut5YMi3/TxB5G0DP9x8SxxyIQdRgR59go4sal34c7WQCKA5tM20AikSRmZ2fj019/
        ZyXEDgPvh26u0u2mu0bNqA1Vwh0oLphRxtuTSNh+HUVoRhHrqHYuKirKDvYcQ7U1MjIyjpAILtC/modu
        rdLEBq2rtP7HlRnife3IPFJdnkWyvh9Q2qkJxD8+jli1BhQge5OOiYlZB3ueodoa0dHRR8RiMe4ZnbGS
        qiHWD9ZtujtZa5hHZR9ven/0zCRKgvRwtWMoRD1sfFHcMMdms9fDwsLcGKqt4eHhESkUCnFle8/S2enf
        aId9v0S/8sXPE2WX55ASyLPem0GpJze9j9B8jjj1I6ZALrUSEhKyvJemeyY0NHQ5OVX84OSI2fKucZF+
        57qNVkHVyM8BOVwsSU38a+OOy6VaxyaCJJ2WFwICcVBQkIHh2Bmenp69sbGxmMpRrnUOmy2vDt+cIl6T
        S01+41sHeYzuS2NWxzeT/Mo+s7u7+zo0HOZwOC8zFDvD1dX1MGAhOTkZS6RSe96JASvVgYwiqBj+8Wso
        vvUrk0j72Y1o2WYnAzHW6/Ubg4ODudBHB0kvMVTbA6J4ydfXdyUpKQnL5Xk4kZKsCTPLl3my6sV4cfE9
        IUWR7sXh4eE4Nzf3fnd3Nx4aGrJXVVUtaLXaLoZmZ0BOE728vCb9/f03uFwuFolEmERFhlxERAR2cXGx
        s1gsfV1dXTAMRiOJhFRgRUUFhpHetadI+Hy+G5ArQOwSpMMEqZsKCAgYi4yMPJWTkxNLUkL28Xg88t8h
        TERIL8Go35sIAdkIU/ZZ8kbAMHz68YNlZWVh4Mz8Q5G0tLT/RJgtT46ioiI2REIu3iGSmprqeJgaGhr2
        HslugCg5j0ZCRMjoh8j3TwQeIE5cXJztURFSjVAsYmbLkwNIYyFdDhEfHx8MZX/H2dnZm/m9P4By5gcH
        B9u8vb2tbm5ufObz/gLmGhvK+vDmysnpX2PtSrShTfCwAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbtnDelete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAALrSURBVEhLvVNfSFNRHL6EaUhkEGs7997de7fdWzK9u6YS
        OsW99+BDIPTgcw/10pO+VBdyFUI51MgCI0PCSqIyWsQYt8JlDVQU/zSjx+gpRvQgPsTpd+7OnZueudGD
        H3z8zs7vO9/329kOt+9YCQarN3T1QkYPnLcikSq6vSfWGwLhjZB6NaNrfrrFxkpPsDrT2fQ00xHCmU5g
        hz5ZLmS99WT3omFsZtob8bdI84+vLY31tFUMYrTWZUwvGypeUEWby00aXg03PC4VstIa7F4L61uOfvGE
        F6+HjZ/LrJClsNE3H1Lxl4BAKdp1AUKW2nZ/k3mY3AJzR+cwrXnxUru+SmXbSGnS5VkQz/oFbNeCdRpC
        FgpC0va16JspR7eDKR//3TYthCXLh6yAmLTAlMVPhobTcF1zp+rPksktmJalex9wZz9o4mlqW4yZFlT7
        zi8kEj4eJ/xAUgvWH+H3+Qw/ZgKM8r0CvvW7s5YqtFE7NkhIXEHJOJjE4ZBdK1q7s/Fy5g7Idb2AkJc+
        AVfCV2D+utS1lMIMQrXPZCExrfB4L0753NnnlU6+E0/84rkpuAKbthlrjd6Ue4xMTCje7jsu19YjMCvH
        CYUv+RiZGKfmDxSEK+W4zE+alYTcBfOYUrd5DyYrTcRcj5ULGQXzEZh8ROYxi6Nud3ZUQXOsnsNhuC5m
        SEwTu4bAfEhC2KZMK13fBPNhWWi7D/+umOxJ5HsM3vIJY9R2G4OyZ3gQjIooeexKzG+DOZVyJAT2k4Wa
        nXoq3cZgQGqOSujPAEwwAEKnRkEc9e1+RCY8xiiE5HTFvOEXr1NZMQY0patPQL9NL8Km14P7wdzMTX6A
        RdPlOnxFRMmcPnfmmk+MmaZJ+nmQD0eAHqDU4zneS4z7JdevM8eO9h7kuEZC6JEaorT3CL1VVa2XRE8q
        IqG/FwX0sK6mRqFexNMOcgJ4IGmq1RxXDwzC2jFtKkE7DHRBcoacpR7EKx/AAmn8D/cbHPcPb/gHe6Gx
        u08AAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbtnUndo.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAPsSURBVEhLrZRdTBRXFMeNMYT0ofGRGNOa1iyz69JFC7rF
        1kGtW+oHUFRikfTBtMbYxlrRwu5QxvIhVSqoUGmX3bk7OzsLDFK+ViogjivYqi3SNmkJWROClBIfeDBN
        Q0hjTs+FC8WsW2nhn5zcu+ec+7t3/jN7l8xHhwNDMQW9Y/Kxq/fTWWpxJIqwVLz5+8GcrtB4Wn3/xD7/
        wApWWrhy9Ptme3Ck50DTAGSqP0GGr7+GlRamg60/PFPQ81vJ4fZ7k3vVH2G3chd4WX+ULt82sJb/LyE4
        bDveNRTKqvsZdnv74C3P95BGbkOaU3+Y0zFYWtgzlHXs8q8GURSXsiXz0048tUMfVt9rHoAMBKcjOFW6
        BTtd38J2Zw+kfBkEW7UO2y52Qwbphbd9vWMHGu7IJzp/2c6L+jKGiayPOu4dyVTv4mnvQKqbgm8y8HWw
        XbwGr1ddhS0XOiH53BXYVNEOr55tg6SyFthU3ga7XJ0j72q3jvJEj2a4cO2v7U/e5f7urx01vfDmVzfg
        jerreNprsBXBmy90AH/uG3it/DJs/LwNXjnTAhs+a4LE0kvwcokGa4vqYG1hLaScD4SyvcEkhgxXSvWN
        PXyVPrnti27YWtkFm88juIKCAwhuRXAzgr+GxFMILkZwYR1YTqoQJyqw5hMZjAKBxOKqyR1V7XsYMlwI
        tSWfCfwxbUMAbWgF6+lmXNgwmoBhKFb/jMfTvoRgc4ECpnzPFJgG55DAiGEpVCe2lLeuY8hwbTzbbk06
        1TJuPd0E60sbIaGkAeKL696hNfpC8cQr1+TLGZxAFO7DionZDdhII/6krE/BIimhpNGMNoxSfy2f+iGu
        wOdmpcdkypWfi7WTLnr6qSegG9E5Lz2KzSWrWNuTZRFrV8UJSoj6axBIiKXDZBK1KM7u6uYcFP5PxNql
        LNYSWSaRxMQKrn4jPdEJV8R7CDcwG4XpJ5geMfKk46z877KIZDm+vA48lZWlniiDwz08axG1y0GOsNLi
        yOCQQo/ZJHhsrLRwrf7YuZLaOGPRi3nS+PMiifzP/q/i8tzuuV8RbjI//+cj9PrQXGvQqjZeFJ9+AT5V
        eGUb7VK+kSdozeyXQxbFGi5PNnB2gt/+tC2G3Jo+k0BSWDlcuq4vI4REK4ryLI7LMWJoqKr6gtfrXT0T
        75cr6xBYacIrIsFBRvki0phZRvbN9NO1jBFNmVNwhHCYLPL5fPUICXo8nj78PYgRwtwIxhjOH+D4oNLp
        fFhW4Z2QvN5xlhtjPbR3kK6lDJzXUyZlL9E0Lcrv96/AghmTVgwbRio2ZdHAeTbWPsDx6Nxguew5fakY
        dK2VsihT07SovwHFg4PhWAYlAgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbtnFirstPage.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAOpgAA
        DqYBh9ypbwAAASpJREFUOE9jGDygcNbz/00Lnv/PnPj4P1QIA4S3P8Apx5A789n/VUfe/8elKL77wf/g
        hmu4DciY8vT/wn0fsCqK73n4f+n+///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1
        BxRFoa33wJpb1wFt7/z73yX/AG4DApsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/
        f/60NyiK7Ipv/0+f8/u/f9e3/zqF7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O
        /9T+11gVGSSd+C+b9vW/bvA83AYYZt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8g
        BXgVDULAwAAA8HbAq6XlmnAAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbtnBackPage.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAOpgAA
        DqYBh9ypbwAAALZJREFUOE9jGDogvP3BfyiTdBDf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ
        //97lZ4gzYDQ1ntgza3rgLZ3/v3vkn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ00F9gV3/6fPuf3
        f/+ub/91Ct/9t0hYT3oY6Kec/29S9OK/Stan/8aRy0g3AAQMkk78l037+l83eB55BoCAfurl/xq+08g3
        AARUPCZQZsBgBQwMANAUYJgEulBVAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbtnNextPage.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAOpgAA
        DqYBh9ypbwAAAKNJREFUOE9jGHygcNbz/1AmeSB35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v
        1//OrX//u5VeJt2QyK5H/6ds+/W/ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj
        6v7/krnv4JoVXXpIc4F96d3/gS3PyNMMAhZ5d/7bFFwhTzMIGGbdJl8zCOik3SBf81AEDAwAoH5foAc0
        QjgAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbtnLastPage.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAOpgAA
        DqYBh9ypbwAAASxJREFUOE9jGFygcNbz/1AmBgDJNS14/j9z4mOcahhyZz77n9B9D6sCkNyqI+//h7c/
        wG1AxpSn/+ft//0/oesOhiKQ3MJ9H/4HN1zDbUBCz5P/s/f9+t+59e9/t9LLKApBctO2vP/vX30BtwGR
        XY/+T9n263/J0r//E6b//W+TexauGCTXu/rDf6/SE7gNCGx++L917XuwZuOSL/+lo6/9N45cBtYAkqub
        /+6/S/4B3AZ4VN3/XzL3HVyzoksPXDFILn/am//2GdtxG2Bfevd/YMszDM0gAJLLnvz6v0XCetwGWOTd
        +W9TcAVDMwiA5FL7X8O9hBUYZt3GqhkEQHJhLS//6wbPw22ATtoNnJIgOb/qh/81fKfhNgAfcMq98l/F
        YwIYQ4UGBWBgAAC+0b+zuQxOnAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnReplace.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAARKSURBVEhLrZTrT1t1HMYbszcm/Am+MDHGl+h0ahYyxLh5ySRMo2Fz05B4yUzMfGGyVwITTQfq
        QDqGwMYuSKLMsBkV2IJbdOvIKGsLa2GApS2FtuecnnN6Lj1tTy+P31+9JHBAWEKTT/s7v5w8z/d5Tn/H
        5nA4nh4cHIyMjIxgeHh4BUNDQ2uuN4JpMU2mbbPb7Xu9Xi9UTYMsJyEnZSST9CvLkIjS3or1xjAtpsm0
        bQ0NDTUejwexOIelSAR8bKlEhNbhxfsnFF4saTHN+vr6Ghv7crvd4Hgerukw9rZ78dinLohcFEvLy4gs
        3T9xjgfTXGHACwL4eBTtV+bxlN0DQ45D5GO0F0M0ysw2D0daKxKwCyGRgMDF0X09iKr2aXReC+KD/jkc
        +zkAjkxisRiWo5uDaVkMRFGEKHA454zg1TMB9N6M4NLEEmovBNB8NQxZ4MmIR5z63QimZXkGkiRBSvA4
        dyuCl3vmoUoCJIr68WAQn1wOw0iqSIo6BF4CzwngSpDpGjAtS4LS31NKoOf3MCpafTA1CRlVxEc/zOPI
        xQguj5/B252V0BUTsqRBkVMkJCNBdSQSQgmBPUeCaVkMkooCJSmhY3QBTzTdQSjKYybM4fVTPtQ4BnD8
        l8cxufwOvhp+HhNz17G/oxy35zT84Y/BOROFPxRHgqqRJLGkZalIUVWoigzH1QXU9frx7lk/Dl+Yxr6T
        d3HF68exS5U4MWrD995yNPz6KKrbHsTRAQ5vdfux44sJvNYxiX5nGAKZqKRlSaBqeukEB6IiQjGRpuMw
        NsvRZAIMLY1FbgFH+spx1rsNPwUfwf7uMiTVPCYXEnjj1BQqmt14sdWDqSAPXdetBrqegqKwFP9AU2gs
        FaFrKYS5AA51lsN+w4bmsW145ZsHUMgWYKZTeO/8NF5y+FDR4oUrQAMZhrWiVMogMW1NdM3ArZlr+Ha0
        Ad2//Q1b5808ZpdlHOjxY9/pWVS1TcFFidLp9MqTzNwMIw2NaloLlsBIZZBJmzSxiYKZo4Gy+HI4hIM9
        Puxpm8SB/iD2dExjIigik8lYK0pnM0hRtP8jnTagUJUXXVHUdPrwZpcP7nASh+nE1/YFsPukHxMhCdls
        1lpR1jRhUDQW719WX+dyWfTeiGA3VbHrxBSccyKKxRze75tFddc9PEd7rpBM95nWinK5XCnaepg0VbGQ
        w64WN6q+9uJZuxuFQgFR2cDB03680DqJncfdcAUVui9vrSifz8OkFOvBpioWC9j+matkUkFiH353D4dI
        vJKuK1s82Gm/g76xGIburnrZsThsGpZiPfL5XMng6I9/YsfnLjzZ5EItPYMBVxzto4t4hg4bM692TGE8
        yA7aqoqKxeKmEHWTalAxvqAgKBgwcwWo6Rw9XBW3aW+eM8A+/yVobGyscTqdBfa+30qYJtO21dXVbW9q
        auoit/NbCdNk2jb6lBEPEQ9vMaRpK/sLfrIXFHBWbTMAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="Row.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>50</value>
  </metadata>
</root>